
#prelude{
	text-align: center;
	width: 100%;
	top: 3px;
	margin: 0 0 0 0;
}

#calendar
{
	color: #4077c9;
	position: absolute;
	top: 0px;
	right: 12px;
	background: transparent url('img/sg_logo.png') no-repeat left center ;
	margin: 22px -25px 0 0;
	padding: 30px 0px 0px 25px;
	height: 220px;
	width: 220px;
	text-align: center;
	vertical-align: middle ;
}

#calendar a
{
	color: #ffff90;
	text-decoration: none;
}

.hidden
{
	visibility: hidden ;
}

a#titre
{
	position: absolute;
	top: 2px;
	left: 2px;
	background: transparent url('img/site_logo.png') no-repeat;
	height: 223px;
	width: 653px;
	z-index:2;
	padding: 0;
	margin: 0 ;
}

#soustitre
{
	font-size: 1.5em;
	color: #000000;
	position: absolute;
	top: 233px;
	left: 10px;
}

a#sgnet
{
	position: absolute;
	top: 280px;
	right: 240px ;
	background: transparent url('img/download-c.png') no-repeat ;
	width: 209px ;
	height: 88px ;
	padding: 0;
	margin: 0 ;
}

.wanted
{
	position: absolute;
	top: 280px;
	right: -12px;
	background: transparent url('img/wantedsa.png') no-repeat;
	height: 300px;
	width: 248px;
	z-index:2;
}

.labrute
{
	position: absolute;
    background: transparent url('img/brute.png') no-repeat left ;
    height: 40px;
	width: 40px;
	top: 330px;
	left: 2em;
}

.contentarea
{
	padding-top:10px;
	width:73%;
}

.normalcontent h3
{
	padding-left: 50px;
}

.septab
{
	background: transparent url('img/rosace.png') no-repeat center;
    width: 200px;
	height: 18px;
	margin: 1.0em 0em 1.0em 0em;
	padding:  0 ;
}

#secondarycontent h4
{
    background-image: none; 
}

#primarycontent fieldset
{
	font-size: 14px;
    border-width: 0px ;
	margin-top:1em;
}

#comments
{
	margin-top:3em;
}

#comments blockquote
{
	padding-bottom:2em;
}

.field input#c_nom, input#c_mail,input#c_site
{
    font-family: monospace ;
    border-top: 0;
    border-right: 0;
    border-bottom: dashed 1px #994D00;
    border-left: 0;
}

.field input#c_nom
{
    font-family: inherit ;
	font-size:20px;
}

.field input#c_mail
{
    font-size:18px;
}

.field input#c_site
{
    border-bottom: inset 1px #994D00;
    border-left: dotted 1px #994D00;
	font-size:10px;
}

.field textarea#c_content
{
    border: solid 1px #994D00;
}

p.post-info
{
	font-style: italic ;
}

p.post-info-bis
{
	width: 73%;
	text-align: right;
	font-style: italic ;
	padding-top: 1em;
}

p.post-info-co
{
	font-style: italic ;
	padding-left: 54%;
}

#links h3
{
	background-image: none ;
    font-size: 1em;
    margin-left: -25px;
    padding-left: 55px;
    clear:both;
}

/* Le tableau de la captcha
-------------------------------------------------------- */
#captcha table
{
    font-family: monospace ;
    font-variant: small-caps;
    font-weight: bold;
    caption-side: top;
	font-size: small;
    border-width: 0px ;
	vertical-align: middle;
}

.dotclear
{
	float: left ;
    background: #ffffff url('/logos/minilogo.png') no-repeat left ;
    height: 24px;
	width: 82px;
	margin-top: -1.2em;
	margin-left: 47%;
}
